
/* Acts as a row container */



#wrapper {
	max-width: 1140px;
	min-width: 1000px;
	margin: 0 auto;
	background-color: #FFF;
	box-shadow: 0 0 10px 6px #B9B9B9;
	padding: 0 0 0.4em;
	min-height: 100%;
}

.container {
	margin-left: 1.57894%;
	margin-right: 1.57894%;
	position: relative;
	margin-top: 0px;
	margin-bottom: 1.57894% !important;
	padding: 0px;
}

/*  SECTIONS  ============================================================================= */


.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */



.group:before, .group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */


.col {
	display: block;
	float: left;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-right: 1.63043%; /* Dont change this unless you have updated all col width percentages - 18px gutters*/
	padding: 0px;
	margin-left: 0px;
}

.span100 {
	width: 100%;
	margin-right: 0;
}

.span14 {
	width: 14.49275%;
}

.span17 {
	width: 17.21014%;
}

.span37 {
	width: 37.95289%;
}

.span28 {
	width: 28.17028%;
}

.span51 {
	width: 51.35869%;
}

.span70 {
	width: 70.19927%;
}

.last {
	margin-right: 0;
}
.spannavleft {
	width: 23.17028%;
}
.spannavright {
	width: 75.19927%;
}
